Jump to content
×
×
  • Create New...
  • 0

files 2014


ben80
 Share

Question

bonjour j'aimerais utiliser les files 2014 de devgames game 55k mais galet a dit que pour utiliser sur une version <9.2 de free bsd il fallait changer vanilla core mais comment et par quoi? ^^'

je suis un peu paumé avec ces files 2014 qui change beaucoup des 2012 ... ^^'

Link to comment
Share on other sites

  • Answers 3
  • Created
  • Last Reply

Top Posters For This Question

Popular Days

Top Posters For This Question

3 answers to this question

Recommended Posts

  • 0

oui mais il y aura pas tout dessus? si? car la quand j'ai installé comme le tuto 2012 sur un serveur d'émulateur et je tombe avec un message d'erreur en boucle: "sem_wait: invalid argument"

Link to comment
Share on other sites

Guest
This topic is now closed to further replies.
 Share



Important Information

Terms of Use / Privacy Policy / Guidelines / We have placed cookies on your device to help make this website better. You can adjust your cookie settings, otherwise we'll assume you're okay to continue.